Subject: EASL, 11-15 April, 2018, Special Session
From: "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko;Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Ward, John (CDC/OID/NCHHSTP) <[email-masked]>
Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>; Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>;
Date: Thu, 19 Oct 2017 16:40:45 +0000

Dear all,

I hope you are well. It’s time of the year again to start preparing for EASL 2018. To update you, like previous 2 years, we have proposed a CDC-EASL special session on Georgia to International Liver Congress (ILC). Although no guarantees
but our request is under consideration, and will be discussed at their
next Governing Board meeting in December of this year. We expect to hear from them at the end or early next year. I will let everyone know, the moment I will hear back from ILC/EASL.

Thank you everyone for their support.

Muazzam

------------------------------------------------------

Muazzam Nasrullah, MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email:
[email-masked]

------------------------------------------------------